.extended-banner-title, .extended-banner-text, .extended-banner-link {
  position: relative;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding: 0px;
  border: 0px;
  background-color: transparent;
  box-shadow: none;
  display: block;
}

.next-to-carousel-banners .extended-banner-title, .next-to-carousel-banners .extended-banner-text, .next-to-carousel-banners .extended-banner-link,
.body-banners .extended-banner-title, .body-banners .extended-banner-text, .body-banners .extended-banner-link {
  display: none !important;
}
  
@media screen and (min-width: 768px) {
  .in-index.one-column-body #header {
    margin-bottom: 0px;
  }
  .multiple-columns-body #content .row.banners-row .col-sm-8,
  .homepage-box.before-carousel .banners-row .col-sm-8 {
    width: 100% !important;
    padding-left: 0px;
  }
  .multiple-columns-body #content .row.banners-row .col-sm-4,
  .homepage-box.before-carousel .banners-row .col-sm-4 {
    width: 100% !important;
    padding-left: 0px;
  }
  .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
  }
  .narrow .banners-row .banner-wrapper+.banner-wrapper,
  .banners-row .banner-wrapper+.banner-wrapper {
    margin-top: 0px;
  }
  .next-to-carousel-banners {
    display: flex;
  }
  .next-to-carousel-banners .banner-wrapper {
    overflow: hidden;
  }
  .homepage-box.before-carousel {
    margin: 0;
    padding: 0px;
    border: 0px;
    background: transparent;
  }
  .homepage-box.before-carousel .container {
    width: 100%;
    padding: 0px;
    overflow: hidden;
  }

  .extended-banner-texts {
    position: absolute;
    top: 50px;
    left: 100px;
    width: 40%;
  }
  .multiple-columns-body .extended-banner-texts {
    top: 40px;
    left: 40px;
  }
  .multiple-columns-body #carousel .extended-banner-texts {
    top: 50px;
    left: 7%;
  }
  .extended-banner-title {
    font-weight: 700;
    font-size: 500%;
    color: white;
  }
  .multiple-columns-body .extended-banner-title {
    font-size: 320%;
    line-height: 1;
    margin-bottom: 10px;
  }
  .extended-banner-text {
    font-weight: 700;
    font-size: 200%;
    color: black;
    line-height: 1.2;
  }
  .multiple-columns-body .extended-banner-text {
    font-size: 160%;
  }
  .extended-banner-link {
    font-weight: 400;
    font-size: 120%;
    color: white;
    display: inline-block;
    padding: 10px 25px 10px 25px;
    height: auto;
    margin-top: 30px;
    transition: background 350ms;
  }
  .multiple-columns-body .extended-banner-link {
    font-size: 100%;
    margin-top: 20px;
  }

  .body-banners.row {
    margin-left: -10px;
    margin-right: -10px;
  }
  .body-banners .banner-wrapper {
    overflow: hidden;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px){
  .extended-banner-texts {
    top: 40px;
    left: 50px;
    width: 50%;
  }
  .extended-banner-title {
    font-size: 360%;
  }
  .extended-banner-text {
    font-size: 140%;
  }
  .extended-banner-link {
    font-size: 100%;
    margin-top: 20px;
  }

  .multiple-columns-body .extended-banner-texts {
    top: 20px;
    left: 20px;
    width: 60%;
  }
  .multiple-columns-body .extended-banner-title {
    font-size: 180%;
  }
  .multiple-columns-body .extended-banner-text {
    font-size: 110%;
  }
  .multiple-columns-body .extended-banner-link {
    font-size: 90%;
    margin-top: 10px;
    padding: 6px 20px 6px 20px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px){
  .extended-banner-title {
    font-size: 380%;
  }
  .extended-banner-text {
    font-size: 180%;
  }
  .extended-banner-link {
  }

  .multiple-columns-body .extended-banner-texts {
    top: 30px;
    left: 30px;
    width: 50%;
  }
  .multiple-columns-body .extended-banner-title {
    font-size: 220%;
  }
  .multiple-columns-body .extended-banner-text {
    font-size: 140%;
  }
  .multiple-columns-body .extended-banner-link {
    font-size: 100%;
    margin-top: 15px;
    padding: 8px 20px 8px 20px;
  }
}


@media screen and (min-width: 1440px){
  .multiple-columns-body .extended-banner-title {
    font-size: 400%;
  }
  .multiple-columns-body .extended-banner-text {
    font-size: 200%;
  }
}

@media screen and (max-width: 767px){
  .extended-banner-texts {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 60%;
  }
  .extended-banner-text {
    font-weight: 700;
    font-size: 100%;
    color: black;
    line-height: 1.2;
  }
  .extended-banner-title {
    font-weight: 700;
    font-size: 200%;
    color: white;
  }
  .extended-banner-link {
    font-weight: 400;
    font-size: 100%;
    color: white;
    display: inline-block;
    padding: 8px 20px 8px 20px;
    height: auto;
    margin-top: 20px;
    transition: background 350ms;
  }

  .carousel-control::before {
    top: auto;
    bottom: 20px;
  }
}

